AnsweredAssumed Answered

CubeMX with OpenJDK 9

Question asked by dost.markus on Jul 26, 2016
Latest reply on Jan 6, 2017 by Sirma Siang
Hi,

I tried to install CubeMX 4.16.0 on Linux Mint 18.0 running OpenJDK 9 but I get the attached error log.

Any suggestions what am I doing wrong?

Regards,
Markus

Attachments

Outcomes